Zyxel Gs1900-48-eu0102f Switch. EU Stik.Zyxel GS1900-48HP.Switch Type: Administreret, Switch Lag: L2.Basale RJ-45 Ethernet switching type porte: Gigabit Ethernet (10/100/1000), Antal basale RJ-45 Ethernet switching porte: 48.Komplet tovejs (Full duplex).MAC adressetabel: 8000 entries, Switching kapacitet: 100 Gbit/s.Netværksstandarder: IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE.Elektrisk stik: DC input socket.Rackmontering.Specifikationer:-Antal basale RJ-45 Ethernet switching porte: 48.-Basale RJ-45 Ethernet switching type porte: Gigabit Ethernet (10/100/1000).-Antal SFP modul slots: 2.-Elektrisk stik: DC input socket.-Bredde: 440 mm.-Dybde: 310 mm.-Højde: 45 mm.-Vægt: 4.24 kg.-AC input spænding: 100 -240 V.-AC input frekvens: 50 -60 Hz.-Energiforbrug: 250 W.-Driftstemperaturområde: 0 -50 °C.-Relativ driftsfugtighed: 10 -95%.-Opbevaringstemperaturområde: -40 -70 °C.-Varmeafledning: 853 BTU/h.-Netværksstandarder: IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x.-Kobber Ethernet kabelføring.Teknologi: 1000BASE-T.-Komplet tovejs (Full duplex): Ja.-VLAN Support: Ja.-MAC adressetabel: 8000 entries.-Jumbo Frames, support: Ja.-Switching kapacitet: 100 Gbit/s.-Gem og videresend: Ja.-Kabler inkluderet: Vekselstrøm.-Pakkevægt: 5.31 kg.-Pakkebredde: 583 mm.-Pakkedybde: 451 mm.-Pakkehøjde: 98 mm.-Switch type: Administreret.-Quality of service (QoS) support: Ja.-Switch lag: L2.-MIB, support: RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493.-Rackmontering: Ja.-Produktfarve: Sort.-LED indikatorer: Ja.Certificering: RoHS, CE.-Kabelstyring: Ja.-Antal Power over Ethernet (PoE) porte: 24. tradeinn Techinn
Produktspecifikationer
| Mærke | ZyXEL Communications |
|---|---|
| EAN |
|
| Farve |
|
| Størrelse |
|
| Køn |
|
| MPN |
|
Pris Historie
Priserne blev sidst opdateret den: